VIS(1)

NAME
vis - a vim like text editor

SYNOPSIS
vis [+command...] [files...|-]

DESCRIPTION
vis is a highly efficient vim like text editor.

OPTIONS
-v Print version information and exit. -- Denotes the end of the options. Arguments after this will be handled as a file name.

ENVIRONMENT VARIABLES

VIS_PATH
    Override path to look for Lua support files as used for syntax highlighting. Defaults (in this order) to:

        The location of the vis binary

        $XDG_CONFIG_HOME/vis
            where $XDG_CONFIG_HOME refers to $HOME/.config if unset

        /usr/local/share/vis

        /usr/share/vis

VIS_THEME
    Override syntax highlighting theme to use.

HELP
Type :help to get a list of currently active key bindings and their respective meaning.

AUTHOR
vis is written by Marc André Tanner <mat at brain-dump.org>